@font-face {
  font-family: "Liana";
  src: url("fonts/woff2/Liana-Regular.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "LianaBold";
  src: url("fonts/woff2/Liana-FD-Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "LianaLight";
  src: url("fonts/woff2/Liana-FD-Light.woff2") format("woff2");
  font-display: swap;
}

html,
body,
button,
input,
select,
textarea {
  font-family: "Liana";
}

h1,h2, h3,h4, h5, h6{
	font-family: "LianaBold" !important;
}
